liblvm2-dev_2.03.02-2_amd64.deb


Advertisement

Description

liblvm2-dev - LVM2 libraries - development files

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main amd64
Package filename liblvm2-dev_2.03.02-2_amd64.deb
Package name liblvm2-dev
Package version 2.03.02
Package release 2
Package architecture amd64
Package type deb
Category devel::library libdevel role::devel-lib
Homepage http://sources.redhat.com/lvm2/
License -
Maintainer Debian LVM Team <team+lvm@tracker.debian.org>
Download size 14.18 KB
Installed size 29.00 KB
This package contains files needed to develop applications that use the
lvm2app library.

Alternatives

Package Version Architecture Repository
liblvm2-dev_2.03.02-2_i386.deb 2.03.02 i386 Debian Main
liblvm2-dev - - -

Requires

Name Value
libdevmapper-dev -
liblvm2cmd2.03 = 2.03.02-2

Download

Type URL
Mirror ftp.br.debian.org
Binary Package liblvm2-dev_2.03.02-2_amd64.deb
Source Package lvm2

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install liblvm2-dev deb package:
    # sudo apt-get install liblvm2-dev

Files

Path
/usr/include/lvm2cmd.h
/usr/lib/x86_64-linux-gnu/liblvm2cmd.so
/usr/share/doc/liblvm2-dev/changelog.Debian.gz
/usr/share/doc/liblvm2-dev/copyright

Changelog

2019-02-03 - Bastian Blank <waldi@debian.org>
lvm2 (2.03.02-2) unstable; urgency=medium
* Remove lvm2-lvmetad init script as well. (closes: #917159)
2018-12-29 - Bastian Blank <waldi@debian.org>
lvm2 (2.03.02-1) unstable; urgency=medium
* New upstream release.
2018-12-29 - Bastian Blank <waldi@debian.org>
lvm2 (2.03.01-3) unstable; urgency=medium
* Update installed lvm.conf. (closes: #917164)
* Update dependencies of liblvm2-dev.
2018-12-21 - Bastian Blank <waldi@debian.org>
lvm2 (2.03.01-2) unstable; urgency=medium
* Upload to unstable.
* Rewrite copyright file. (closes: #915986)
2018-12-08 - Bastian Blank <waldi@debian.org>
lvm2 (2.03.01-1) experimental; urgency=medium
* New upstream release.
* Build-depend on libaio-dev.
* Bump ABI of liblvm2cmd.
* Drop not longer shipped liblvm2app.
* Drop not longer shipped lvmconf tool.
* Drop not longer shipped clvm stuff.
* Drop not longer shipped lvmetad.
* Disable not really useful cmirrord.
* Update symbols.
* Install new lvmlockd services.
* Update Vcs headers to reference salsa.debian.org.
* Set maintainer to team via tracker.debian.org. (closes: #899603)
* Purge lvm2-lvmetad.socket unit.
2017-12-03 - Cyril Brulebois <kibi@debian.org>
lvm2 (2.02.176-4.1) unstable; urgency=high
* Non-maintainer upload.
* Revert uncoordinated addition of udev rules/sync support in udebs
which breaks LVM support in debian-installer instead of getting
debian-installer and installed systems to agree on device names.
(closes: #883361, reopens: #504341)
2017-11-10 - Bastian Blank <waldi@debian.org>
lvm2 (2.02.176-4) unstable; urgency=medium
* Don't try to add dropped udev rules to initramfs.
2017-11-10 - Bastian Blank <waldi@debian.org>
lvm2 (2.02.176-3) unstable; urgency=medium
* Actually add newly installed udev rules to initramfs.
(closes: #881314)
* Make initramfs hooks bail out if udev rules can't be found.
* Copy complete lvm config into initramfs.
2017-11-09 - Bastian Blank <waldi@debian.org>
lvm2 (2.02.176-2) unstable; urgency=medium
* Drop changes for upgrades from before Wheezy.
* Drop deprecated python bindings.
* Enable udev rules in udeb. (closes: #504341)
* Drop some udev rules modifications.
- Pull in newer dmsetup for udev rules changes.
2017-11-04 - Bastian Blank <waldi@debian.org>
lvm2 (2.02.176-1) unstable; urgency=medium
* New upstream release.
* Drop obsolte build-depends on dh-systemd.
* Drop extra priorities from packages.
* Update Standards-Version to 4.1.1, no changes.
* Make lvm2-dbusd depend manually on required modules. (closes: #880543)
* Make lvm2 recommend thin-provisioning-tools. (closes: #857142)
* Run pvscan as systemd background job.
* Don't try to restart special systemd services.
* Really use debhelper compat 11.

See Also

Package Description
liblvm2cmd2.03_2.03.02-2_amd64.deb LVM2 command library
liblwgeom-2.5-0_2.5.1+dfsg-1_amd64.deb PostGIS "Lightweight Geometry" library
liblwgeom-dev_2.5.1+dfsg-1_amd64.deb PostGIS "Lightweight Geometry" library - Development files
liblwip-dev_2.0.3-3_amd64.deb small implementation of the TCP/IP protocol suite - development files
liblwip-doc_2.0.3-3_all.deb small implementation of the TCP/IP protocol suite - documentation
liblwip0_2.0.3-3_amd64.deb small implementation of the TCP/IP protocol suite - shared library
liblwipv6-2_1.5a-4_amd64.deb User level (lightweight) TCP/IP stack with IPv6 support
liblwipv6-dev_1.5a-4_amd64.deb Development files for the LWIPv6 library
liblwjgl-java-doc_2.9.3+dfsg-5_all.deb Lightweight Java Game Library (javadoc)
liblwjgl-java-jni_2.9.3+dfsg-5_amd64.deb Lightweight Java Game Library (jni)
liblwjgl-java_2.9.3+dfsg-5_all.deb Lightweight Java Game Library
liblwp-authen-negotiate-perl_0.08-2.1_all.deb Perl module for GSSAPI based Authentication Plugin for LWP
liblwp-authen-oauth-perl_1.01-1_all.deb OAuth authentication plugin for LWP
liblwp-authen-oauth2-perl_0.16-1_all.deb module enabling OAuth 2 requests via LWP
liblwp-authen-wsse-perl_0.05-3_all.deb library for enabling X-WSSE authentication in LWP
Advertisement
Advertisement